* {
  margin: 0;
}
body {
  font-family: "Public Sans", sans-serif;
}
header {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
header .logo {
  margin-left: 8%;
  height: 50px;
}
header .language {
  margin-right: 8%;
  border: 2px solid #772386;
  border-radius: 8px;
  padding: 5px;
}
/* hr {display: block;
    box-shadow: 5px gray;
} */
.information {
  text-align: center;
}
.text {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.text .welcome {
  font-weight: 100;
  font-size: 15px;
  color: #6a6a7d;
  padding: 5px;
}
.text b {
  font-size: 22px;
  padding: 6px;
}
.text .appointment {
  font-size: 14px;
  color: #6c5c81;
  padding: 6px;
}
.image img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 1px solid #eeeeee;
  position: absolute;
  object-fit: contain;
  left: 46%;
  top: 220px;
}
.box {
  background-color: #f7f7f7;
  margin-top: 100px;
  position: absolute;
  width: 100%;
}
.container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  height: auto;
  color: #575757;
  /* border: 1px solid gray; */
  text-align: center;
  background-color: white;
  margin-top: 80px;
  margin-bottom: 50px;
  box-shadow: 2px 1px 10px rgb(228, 226, 226);
}
.container h4 {
  padding-top: 20px;
}
table {
  width: 100%;
  padding: 30px;
  height: auto;
}
table td {
  padding: 20px;
}
.lable-profile {
  font-size: 12px;
}
.value-profile {
  font-size: 19px;
  color: black;
}
button {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  background-color: blueviolet;
  padding: 10px;
  color: white;
  border: none;
  border-radius: 10px;
}
button:hover {
  background-color: #e18e00;
}
.button {
  display: flex;
  justify-content: center;
}
@media (max-width: 800px) {
  .container {
    width: 90%;
    margin-bottom: 30px;
  }
  .button a {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  button {
    width: 100%;
  }
  .image img {
    top: 220px;
  }
}
@media (max-width: 500px) {
  .container {
    width: 90%;
    margin-bottom: 30px;
  }
  button {
    width: 90%;
    margin-bottom: 30px;
  }
  header .logo {
    margin-left: 3%;
  }
  header .language {
    margin-right: 3%;
  }
  .information {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .image img {
    left: 33%;
    top: 270px;
  }
}
